@charset "utf-8";
/* CSS Document */
body,h1,html,ul,ol,li,h2,h5,p{margin:0;padding:0;}
img{display:block;}
ul,li,ol{list-style: none;}
a{text-decoration:none;color:#666;}
body{color:#666;font:14px/2em "微软雅黑";}
/*banner*/
.banner-wrap{width:100%;background:#f0f0f0;}
.banner{width:1200px;margin:0 auto;position:relative;height:500px;}
.banner .bd{z-index:1;position:relative;}
.banner .bd .current1{z-index:1;}
.banner .bd li{width: 100%;height:500px;position: absolute;}
.banner .bd li a{display:block; width:100%;height:100%;}
.banner .bd .one{background:url(../images/b0.png) no-repeat;}
.banner .bd .two{background:url(../images/b1.png) no-repeat;}
.banner .bd .three{background:url(../images/b2.png) no-repeat;}
.banner .bd .four{background:url(../images/b3.png) no-repeat;}
.banner .bd .five{background:url(../images/b4.png) no-repeat;}
.banner .bd .six{background:url(../images/b6.png) no-repeat;}
.banner .hd{z-index:2;width:145px;padding:0 10px; height:24px;border-radius:12px; background:rgba(255,255,255,0.7);position:absolute;left:50%;margin-left:-70px;bottom:20px;}
.banner .hd li{float:left;margin:5px 5px;width:14px;height:14px;border-radius:50%;background:#8f8f8f;cursor: pointer;}
.banner .hd .current2{background: #f0c90c;}
/*全部游戏*/
.allgame{text-align:center; font-size:16px;}
.allgame h2{margin:0 auto;width:120px; font-size:16px;color:#333;border-bottom:3px solid #f0c80c;margin-bottom:30px;}
.allgame a{float:left;box-shadow: 0 5px 10px #e6e6e6;}
.allgame a:hover{color:#f0c80c;}
/*最新游戏*/
.newgame-wrap{padding:30px 10px; width:1180px; margin:0 auto;overflow:hidden;}
.newgame-wrap .newgame a{width:380px; height:320px;position:relative;overflow:hidden;}
.newgame-wrap .newgame a:hover:before{content:"";display: block;width:380px;height: 272px;background:rgba(255,255,255,0.1);box-sizing: border-box;position: absolute;}
.newgame-wrap .newgame a p{padding:12px 0;}				
.newgame-wrap .newgame a:nth-child(2){margin:0 20px;}
/*经典游戏*/				
.suttagame-wraps{background:#f0f0f0;width:100%;overflow:hidden;}	
.suttagame-wrap{padding:30px 10px;width:1180px;margin:0 auto;}				
.suttagame-wrap .suttagame a{margin:0 20px 20px 0;}			
.suttagame-wrap .suttagame a:nth-child(4){margin:0;}
.suttagame-wrap .suttagame a p{padding:8px 0;}
.suttagame-wrap .suttagame a:nth-child(8){margin:0; background:#f0f0f0;}
.suttagame-wrap .suttagame a .figure{width: 280px;padding:0;height:200px;overflow:hidden;}
.suttagame-wrap .suttagame a img{transition:all 0.3s;width: 280px;height:200px;}
.suttagame-wrap .suttagame a:hover img{transform: scale(1.05);}